element.style {
    display: block;
}

.cpn-pag-form form p {
    padding-top: 7px;
    margin-bottom: 20px
}
.cpn-pag-form form input,textarea {
    height: 45px;
    border-radius: 20px;
    position: relative;
    padding: 15px 24px;
    box-sizing: border-box;
    box-shadow: none;
    border: 1px solid #e8e8e8;
    text-indent: 0;
    line-height: 12px;
    -webkit-transition: border-color .4s,color .4s;
    transition: border-color .4s,color .4s;
    width: 100%;
    font-size: 14px;
    background: #fff
}

.cpn-pag-form form textarea {
    height: 75px
}

.con-pag-map iframe {
    width: 100%;
    border: 0;
    margin-top: 15px
}

.con-com-mar-bot-o {
    margin-bottom: 0!important
}

.cpn-pag-form label {
    top: 14px
}

.dir-pop-width {
    margin: 0 auto;
    width: 70%!important;
}

.dir-pop-head {
    background: url(../images/pop_bg.jpg) no-repeat center center;
    background-size: cover;
    padding: 25px 25px 50px 25px!important;
    border-bottom: 0!important;
}

.dir-pop-head h4 {
    color: #fff;
    text-align: center;
    text-transform: capitalize;
    font-size: 20px;
}

.dir-pop-body {
    padding: 35px 50px 20px 50px!important;
    border-bottom: 10px solid #263b57;
}

.dir-pop-body form {
    background: #fff;
    margin-top: -65px;
    padding: 30px 50px 25px 50px;
    border-radius: 5px;
    box-shadow: 0 2px 34px rgba(80,80,80,.3);
    position: relative;
    overflow: hidden;
}

.dir-pop-tem-row {
    position: relative;
    overflow: hidden;
    margin-bottom: 8px;
}

.dir-pop-tem-row textarea {
    margin-top: 0!important;
}

.dir-pop-com label {
    color: #000;
    font-weight: 400;
    font-family: Lato,sans-serif;
    font-size: 15px;
}

.dir-pop-com input,select,textarea {
    font-family: Lato,sans-serif;
    font-size: 15px;
}

.dir-pop-foot {
    text-align: center;
    margin-bottom: 0;
    padding-top: 20px;
}

.pop-btn {
    outline: 0;
    background: #14addb;
    border: 1px solid #14addb;
    color: #fff!important;
    padding: 5px 15px;
    border-radius: 2px;
    font-weight: 700;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.pop-btn:hover {
    background: #14addb;
    border: 1px solid #14addb;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
/**********************************/
.req-pop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.7607843137254902);
    z-index: 9999;
    display: none;
}

.req-pop-in {
   background: #ffffff;
    width: 739px;
    margin: 0 auto;
    margin-top: 40px;
    position: relative;
    overflow: hidden;
    border-radius: 24px;
    box-shadow: 0 11px 32px -9px #000;
}

.req-pop-lhs {
    float: left;
    width: 45%;
    background: #153C33;
    padding: 50px 30px;
    text-align: center;
    color: #fff;
}

.req-pop-lhs h4 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
}

.req-pop-lhs ul li {
    margin-bottom: 0px;
    border-bottom: 1px solid #283541eb;
    padding-bottom: 13px;
}

.req-pop-lhs ul li img {
    margin-bottom: 10px;
    width: 65px;
}

.req-pop-lhs ul li p {
    color: #c0c7cb;
    font-size: 14px;
}

.req-pop-rhs {
    float: left;
    width: 55%;
    padding: 31px;
}

.req-pop-rhs h2 {
    margin-bottom: 12px;
    font-weight: 600;
    text-align: center;
}

.req-pop-rhs p {
    margin-bottom: 25px;
}

.req-pop-sec-1 .v8-chbox ul {
    overflow: hidden;
    overflow-y: auto;
    max-height: 330px;
}

.req-pop-sec-1 .v8-chbox ul li {
    margin-bottom: 15px;
}

.req-pop-lhs ul li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.req-pop-sec-1 .v8-chbox ul li label {
    color: #333;
    font-weight: 600;
}

.req-pop-rhs .req-nxt {
    border-radius: 23px;
    background: #dce3e3;
    color: #748484;
    padding: 10px 40px;
    display: inline-block;
    float: right;
    margin-top: 15px;
    cursor: pointer;
}

.req-pop-rhs .req-nxt.nxt-act {
    background: #f6ad2a !important;
    color: #fff;
}

.req-pop-sec-2,.req-pop-sec-3 {
    display: none;
}

.v8-inputs form ul li {
    margin-bottom: 15px;
    padding: 0 15px;
}

.v8-inputs form ul li input {
    border: 1px solid #d4d4d4;
    font-weight: 600;
    color: #1a2a38;
    width: 100%;
    padding: 5px 20px 5px 45px;
    height: 42px;
    font-size: 15px;
    border-radius: 2px;
}
.acinput{
    border: 1px solid #d4d4d4!important;
    font-weight: 600;
    color: #1a2a38;
    width: 100%;
    padding: 5px 20px 5px 45px;
    height: 42px;
    font-size: 15px;
    border-radius: 20px!important;
}
.v8-inputs form ul li input::placeholder {
    font-weight: 500;
    color: #63686e;
    opacity: 1;
}

.v8-inputs form ul li:before {
    font-family: FontAwesome;
    position: absolute;
    font-size: 18px;
    margin: 9px 10px 10px 15px;
    color: #424a5a;
    font-weight: 300;
    z-index: 1;
}

.v8-inputs form ul li:nth-child(1):before {
    content: "\f007";
}

.v8-inputs form ul li:nth-child(2):before {
    content: "\f095";
}

.v8-inputs form ul li:nth-child(3):before {
    content: "\f0e0";
}

.v8-inputs form ul li:last-child:before {
    display: none;
}

.rer-sub-btn {
    background: #f6ad2a;
    color: #fff;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    padding-left: 0;
    /*background: -webkit-linear-gradient(to top,#3547ab,#3f51b5);*/
    /*background: linear-gradient(to top,#f44336,#fb5a4e);*/
    border: 0;
    border-bottom: 1px solid #f6ad2a;
    display: block;
}

.req-pop-clo {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 20px;
    cursor: pointer;
}

.req-pop-sec-3 div h2 {
    font-size: 42px;
}

.req-pop-sec-3 div p {
    text-align: center;
    font-size: 18px;
    color: #394d53;
}

.req-pop-sec-3 div img {
    width: 100%;
}

.arrow:after,.ui-tooltip {
    background: #000;
    border: 2px solid #fff;
}

.ui-tooltip {
    padding: 10px 20px;
    color: #fff;
    border-radius: 20px;
    font: bold 14px "Helvetica Neue",Sans-Serif;
    text-transform: uppercase;
    box-shadow: 0 0 7px #000;
}

.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}

.arrow.top {
    top: -16px;
    bottom: auto;
}

.arrow.left {
    left: 20%;
}

.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px #000;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.arrow.top:after {
    bottom: -20px;
    top: auto;
}
@media screen and (ma-width:765px){
    .req-pop-in {
        width: 90%;
        height: 61%;
        overflow-y: auto;
    }
}
@media screen and (max-width: 992px) {
     .req-pop-rhs {
        width: 100%
    }
     .req-pop-in {
        width: 90%;
        height: 90%;
        overflow-y: auto
    }
}